<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Strong Ukraine</title>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Marcellus+SC&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <h1><span style="color: #3E45E8">Strong</span><span style="color: #E8C23E"> Ukraine</span></h1>
    </header>
    <main>
        <div class="background__1 container">
            <img src="./img/img прапор.png" alt="прапор вертикальний">
            <p>
                МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!
                НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!
                НАЙКРАЩА МОЯ БАТЬКІВЩИНА!
                ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!
            </p>
        </div>
        <div class="section__main container">
            <h2>НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ</h2>
            <img src="./img/img прапор (1).png" alt="прапор горизонтальний">
        </div>
        <div class="places container">
            <div class="tustan">
                <img src="./img/tustan.png" alt="Тустань">
                <p class="main__blue-text">Стародавній Тустань</p>
                <p class="main__yellow-text">Середньовічна наскельна фортеця-град</p>
            </div>
            <div class="zamok">
                <img src="./img/lucky zamok.png" alt="Замок">
                <p class="main__blue-text">Луцький Замок</p>
                <p class="main__yellow-text">Збережений замок міста</p>
            </div>
            <div class="kamyan">
                <img src="./img/kamyan.png" alt="Могила">
                <p class="main__blue-text">Кам’яна Могила</p>
                <p class="main__yellow-text">Природне утворення</p>
            </div>
        </div>
        <div class="ukraine container">
            <h2>НАША УКРАЇНА ПЕРЕМОЖЕ!</h2>
            <div class="rectangle"></div>
            <div class="ukraine__img">
                <img src="./img/prog uk.png" alt="мапа України">
            </div>
            <div class="button">
                <button><a href="#">GO</a></button>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer__top container">
            <p><span style="color: #3E45E8">STRONG</span><span style="color: #E8C23E"> UKRAINE</span></p>
            <div class="footer">
                <a class="email" href="mailto:info@prog.academy">info@prog.academy</a>
            </div>
            <div class="footer">
                <a class="phone" href="tel:+380442326548">+38044-232-65-48</a>
            </div>
            <div>
                <div class="footer__items">
                <a href="#" class="footer__items-item1"><img src="./img/Vector.png" alt=""></a>
                <a href="#" class="footer__items-item2"><img src="./img/Vector (1).png" alt=""></a>
                <a href="#" class="footer__items-item3"><img src="./img/Vector (2).png" alt=""></a>
            </div>
        </div>
    </footer>
</body>
</html>